Jump to content

Ashish

JKI Team
  • Content Count

    280
  • Joined

  • Last visited

  • Days Won

    5

Everything posted by Ashish

  1. lolo, The task is only to allow checking for VIPM updates. The VIPM should launch and function successfully after installation.
  2. Did you had a chance to look at this article: http://support.jki.net/entries/21395113-VIPM-API
  3. One of the customer experiencing similar issue figured that the possible reason might be related to the firewall blocking the source website from where the requested package is to be downloaded. In his case, it was the OpenG package that was being downloaded from Sourceforge and the firewall was blocking it. Certainly, the message on VIPM dialog is not accurate and we have logged it as a item to e fixed in future release of VIPM.
  4. DukeGriffin, The best thing for you will be to get VIPM Pro. Are you aware of Cybermonday 2013 sale going on for VIPM Pro? The deal expires this Friday. http://blog.jki.net/news/cyber-monday-2013-get-50-off-vipm-pro/
  5. Make sure that VIPM is connected to LabVIEW. Refer this article: http://support.jki.net/entries/21447601-Resolving-issues-with-VIPM-connecting-to-LabVIEW
  6. Refer this link to make sure the settings are correct: http://support.jki.net/entries/21447601-Resolving-issues-with-VIPM-connecting-to-LabVIEW
  7. cmal, I was able to recreate the issue and have logged it as Case 15065 for consideration in future VIPM release. Thanks for reporting the issue.
  8. I tried to recreate the behavior with a dummy package. The package built and install successfully as expected. http://screencast.com/t/f2iPblbIvw Is that what you get as well?
  9. John, You will have to install LabVIEW 2010 in order to be able to build VI Package. Once you install LabVIEW 2010, it will show up in VIPM list as well. Her is link to the VIPM Guide: http://support.jki.net/entries/20639971-VI-Package-Building-Guide
  10. Moritz, Please refer to the article again. I have added link to the VIPM Labs that contains newest VIPM builds which solved the issue. Let me know how it goes.
  11. Moritz, Refer this article: http://support.jki.net/entries/21430776-VIPM-fails-to-launch-after-splash-screen-on-Windows
  12. arplytage, TSVN Toolkit from JKI is a LabVIEW interface to the TortoiseSVN software installed on the PC. You also have to get a working copy checked out. Only after that you will be able to use the JKI's TSVN Toolkit to perform repository operation. Here is link to the toolkit documentation: http://jki.net/tortoisesvn-tool/download If you are new to Tortoise SVN software, here is link to its documentation: http://tortoisesvn.tigris.org/
  13. Thoric, Thanks for your efforts for someone who experiences Error 6 while building package.
  14. Bob, Thanks for your feedback. We do have Case 8208 listed for consideration to be implemented in future revision of the EasyXML toolkit.
  15. Did you try to perform installation with Administrator privileges?
  16. faustina, You will have to refer to the documentation provided with Tortoise SVN software. JKI's TSVN Toolkit is just an interface that allows access to Tortoise SVN functions from within LabVIEW.
  17. Please upgrade to VIPM 2013 and let us know what happens. Here is link: http://jki.net/vipm/download
  18. Kelvador, Can you try to run VIPM with "Run As Administrator"? See this article: http://support.jki.net/entries/21430776-VIPM-fails-to-launch-after-splash-screen-on-Windows
  19. ThiCop, Please send an email at support@jki.net to try additional debug support.
  20. markus4, Sorry for the delay in getting back to you. What version of VIPM are you trying to install? Here is link to download the latest and greatest VIPM for Linux: http://jki.net/vipm/download Here is link to download the appropriate LabVIEW Run Time Engine: http://support.jki.net/entries/20959253-LabVIEW-RunTime-Engine-for-VIPM For any issues refer to this article: http://support.jki.net/entries/21414632-Issue-with-Installing-VIPM-on-Linux Let me know how it goes.
  21. What is your computer configuration? Also, are you upgrading VIPM or installing for the first time?
  22. lverdier, Please contact National Instruments to get the correct LabVIEW Run Time Engine for your system.
  23. Yes. Please install labview2009SP1runtime_linux.zip.
  24. lverdier, Here is link to get the correct LabVIEW Run Time engine for VIPM. http://support.jki.net/entries/20959253-LabVIEW-RunTime-Engine-for-VIPM You will need to install the appropriate run time engine even if the newer run time engine is present.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.